RubyGems.org

A meta-gem for the Ruby standard library components used by Bundler.

installgem install rubysl-bundler -v 1.0.2
Authors

Brian Shirai

2,079 total downloads 359 for this version
Owners

A8e44ce1b57c2689d5a7172d15df42b5

Licenses

BSD

Gemfile
gem 'rubysl-bundler', '~> 1.0.2'
Versions
  1. 2.0.0 September 8, 2013 (6 KB)
  2. 1.0.2 December 25, 2013 (4.5 KB)
  3. 1.0.1 September 8, 2013 (6 KB)
Show all versions (4 total)
Development Dependencies
  1. bundler ~> 1.3
  2. rake ~> 10.0